• Site mis à jour le 22 mars 2019

[résolu] Installation JCE2.3.1 sur Joomla 2.5.8 erreur chez OVH "

  • kalypso
  • Auteur du sujet
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
Plus d'informations
il y a 6 ans 3 mois - il y a 6 ans 3 mois #7701 par kalypso
Bonjour,

J'ai un problème à l'installation de JCE v2.3.1 (je suis abonné) sur joomla 2.5.8 fraîchement installé chez mon hébergeur OVH, avec une base de donnée vierge.

Voici les infos du serveur ovh :
Version de la base de données : 5.1.63-0+squeeze1-log
Interclassement de la base de données : utf8_general_ci
Version de PHP : 5.2.17

L'erreur qu'indique joomla est :
1/ "Installation d'un composant : La fonction DB ne rapporte aucune erreur"
2/ "Composant : erreur à l'installation"


LA SOLUTION :

nettoyer votre base de donnée...


dans "jom_extensions" supprimer "Editor - JCE" et "JCE"
dans "jom_menu" supprimer "JCE", "WF_MENU_CONFIG", "WF_MENU_CPANEL", "WF_MENU_INSTALL" et "WF_MENU_PROFILES"
dans "jom_assets" supprimer "jce"

et installer via joomla...

Vous devriez mettre cela en "topic", car chez ovh d'autre vont avoir des problèmes !

@+
Dernière édition: il y a 6 ans 3 mois par kalypso.

Connexion ou Créer un compte pour participer à la conversation.

  • kalypso
  • Auteur du sujet
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
Plus d'informations
il y a 6 ans 3 mois - il y a 6 ans 3 mois #7702 par kalypso
solution juste au dessus !
Dernière édition: il y a 6 ans 3 mois par kalypso.

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 6 ans 2 mois #7708 par mihaly
Hello,
Merci de ce retour, je tacherai de prendre le temps tout prochainement pour améliorer le tutoriel sur l'installation en indiquant les problèmes rencontrés chez certains hébergeurs comme OVH
Bonne année :)

Mihàly Marti alias Sarki

Connexion ou Créer un compte pour participer à la conversation.

Temps de génération de la page : 0.109 secondes
Propulsé par Kunena

Rechercher